PYROS - Evolution #4244
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4205 (Nouveau): ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management
* (F) Add information to images Header (FITS)
09/15/2016 11:23 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 04:55 pm - Jeremy Barneron

- Estimated time set to 8.00

#2 - 10/13/2016 11:41 am - Jeremy Barneron
- Subject changed from (F) Add information to images Header (FITS) to * (F) Add information to images Header (FITS)
